class DefaultPlayerInfo {
	public static var defaultPlayerInfos = {
		_levelMission: null,
		_rank: 0,
		_faction: 1,
		_drone: 0,
		_pendingLevels: -1,
		_radar: 1,
		_engine: 1,
		_missile: 0,
		_comp: [],
		_life: 3,
		_shopItems: [],
		_x: 0,
		_y: 0,
		_ox: 0,
		_oy: 0,
		_minerai: 0,
		_missileMax: 0,
		_plays: 0,
		_flEditor: false,
		_missions: [for (i in MissionInfo.LIST) {status: -1, timestamp: -1}],
		_flAdmin: false,
		_travel: [],
		_items: [4],
		_chl: 3,
		_chs: 12,
		_fog: [],
		_pid: 1425522,
		_nick: null,
		_missionLog: [],
		_tasks: []
	};
}
